LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

    lrfviewer [opcións] book.lrf

Le o libro electrónico LRF book.lrf

Sempre que lle pases argumentos a lrfviewer que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

--disable-hyphenation
    Desactivar a guionización. Debería acelerar significativamente a renderización.

--help, -h
    mostrar esta mensaxe de axuda e saír

--profile
    Perfil do renderizador LRF

--verbose
    Imprime máis información sobre o proceso de renderizado

--version
    mostrar o número de versión do programa e saír

--visual-debug
    Activa as axudas visuais para depurar o motor de renderizado

--white-background
    De xeito predeterminado, o fondo é de cor branca xa que me resulta máis fácil para os ollos. Use esta opción para facer o fondo branco puro.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal